<?php

namespace Modules\Banner\Enums;


Enum BannerActiveStatusEnum: int
{
    case INACTIVE = 0;

    case ACTIVE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
